<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Effects Notes</title>
    <style>
        #music-artist {
            display: none;
        }

        #message {
            display: none;
        }
    </style>
</head>
<body>

    <h1 id="title">Charlie's Favorite Music</h1>

    <h3 id="music-artist-toggle">Individual Artists</h3>
        <ul id="music-artist">
            <li>Michael Jackson</li>
            <li>Prince</li>
            <li>The Notorious B.I.G.</li>
            <li>George Strait</li>
        </ul>

    <h3 id="music-band-toggle">Bands</h3>
        <ul id="music-band">
            <li>PowerGlove</li>
            <li>Daft Punk</li>
            <li>Jackson 5</li>
            <li>Metallica</li>
        </ul>

    <p id="message">Hey popup message after 5 seconds</p>


<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-effects-notes.js"></script>
</body>
</html>